
Angelina-Benjamin - Feature #2146

Feature # 2067 (New): Documentacion del plan de proyecto (avance 3)

Realizar correcciones del avance 2

10/02/2022 05:00 PM - Angelina Orozco

Status: New Start date: 11/07/2022

Priority: Normal Due date: 11/14/2022

Assignee:  % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/02/2022 05:00 PM - Angelina Orozco

- Due date changed from 10/14/2022 to 10/21/2022

- Start date changed from 10/09/2022 to 10/16/2022

#2 - 10/02/2022 05:13 PM - Angelina Orozco

- Subject changed from Realizar correcciones del avanza 2 to Realizar correcciones del avance 2

#3 - 11/04/2022 09:53 PM - Angelina Orozco

- Due date changed from 10/21/2022 to 11/14/2022

- Start date changed from 10/16/2022 to 11/07/2022

#4 - 11/04/2022 09:59 PM - Angelina Orozco

- Start date changed from 11/07/2022 to 11/06/2022

#5 - 11/04/2022 09:59 PM - Angelina Orozco

- Start date changed from 11/06/2022 to 11/07/2022

#6 - 12/18/2022 05:31 PM - Angelina Orozco

- % Done changed from 0 to 100
